/* Every project */
.aligncenter,
dl.aligncenter {
        display: block;
        margin-left: auto;
        margin-right: auto;
}

.alignleft {
        float: left;
}

.alignright {
        float: right;
}

.wpcf7-form-control-wrap { overflow: hidden; display: block; }
.wpcf7-not-valid-tip { display: none !important; }
.wpcf7-validation-errors { font-weight: bold; color: red; }
.wpcf7-response-output { clear: both; }
.wpcf7-submit { float: left; }
.wpcf7 .ajax-loader { margin: 6px; }
input[type="text"].wpcf7-not-valid, input[type="email"].wpcf7-not-valid, textarea.wpcf7-not-valid { border: 1px solid red; }
/* End every project */

/* Plain gallery */
.gallery {
        position:relative;
        margin-left:-10px;
}

.gallery ul {
        margin:0px;
        padding:0px;
        list-style:none;
}

.gallery ul li {
        float:left;
}

.gallery ul li * {
        display:block;
}

.gallery ul li a {
        padding:3px;
        border:solid 1px #d9d9d9;
        margin:10px;
}


/* Albums */
.ngg-albumoverview p {
        margin:0px;
}

.ngg-albumoverview, .ngg-galleryoverview {
        overflow:hidden;
	margin: 15px 0;
}
.ngg-album, .ngg-album-compact, .ngg-gallery-thumbnail{
        float:left;
        line-height:18px;
        margin-right:20px;
        margin-bottom:10px;
        /*width:130px;*/
}

.ngg-thumbnail *, .ngg-album-link *, .ngg-gallery-thumbnail * {
        display:block;
}

.ngg-thumbnail a, .ngg-album-link a, .ngg-gallery-thumbnail a {
        padding:4px;
        border:solid 1px #e5e5e5;
        display: inline-block;
}

.clear {
        clear:both;
}

.ngg-description {
        font-size:11px;
        padding:4px;
        color:#666;
}

.ngg-album-compact p {
        font-size:11px;
        padding:0px 4px;
        color:#666;
}
.ngg-album {
	margin-bottom: 30px;
}
.ngg-albumtitle {
        padding:5px;
        font-weight:bold;
        width: 110px;
        height: 40px;
}

.ngg-album-compact h4 {
        margin:0px;
        padding:4px;
        padding-bottom:0px;
}

.slideshowlink {
        display:none;
}

/* Pagination styles */

/*
.wp-pagenavi {
        margin: 0px auto;
        display: inline-block;
}

.wp-pagenavi .page, .wp-pagenavi .current, .wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {
        display:block;
        float:left;
        font-size:13px;
        line-height:12px;
        padding:3px 5px;
        border:solid 1px #d9d9d9;
        margin:0px 2px;
}
.wp-pagenavi .current {
	background: silver;
}

.wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink {
        display:block;
        float:left;
}

.wp-pagenavi .page:hover {
        text-decoration:none;
        background: #CCC;
        color:#fff;
}

.wp-pagenavi .first, .wp-pagenavi .last {
        padding-top:2px;
        float:left;
        font-weight:normal;
        font-size:11px;
        color:#888;
}

.wp-pagenavi .extend {
        display:block;
        float:left;
        font-size:11px;
        color:#999;
        padding:0px 5px;
}
*/
.wp-pagenavi .pages {
	display: none;
}

.ngg-navigation {
	display: block;
	clear: both;
	padding-bottom: 3px;
}
.ngg-navigation a, .ngg-navigation span {
	font-size:13px;
     line-height:12px;
     padding:3px 5px;
     border:solid 1px #d9d9d9;
     margin:0px 2px;
}
.ngg-navigation span {
	color: #B11E48;
}